<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>WELCOME</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
          integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
          crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&amp;subset=cyrillic,vietnamese" rel="stylesheet">
    <link href="../static/css/style.css" th:href="@{/css/style.css}" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>
<body>

<div th:replace="navi/navbar"></div>
<div id="container">

    <div class="module darken"><div class="srodek"><p>Bienvenue au restaurant "FARADENZA"</p></div></div>

<div class="album py-5">
    <div class="container">

        <div class="row">
            <div class="col-md-4">
                <div class="card mb-4 box-shadow">
                    <img class="card-img-top" th:src="@{images/american.jpg}" alt="Card image cap" height=250px width=230px >
                    <div class="card-body">
                        <p class="card-text">Burgers classiques tout droit venus des États-Unis.</p>
                        <div class="d-flex justify-content-between align-items-center">
                            <div class="btn-group">
                                <a href="/menu/category/amerykanska">
                                    <button type="button" class="btn btn-sm btn-outline-secondary">Voir la carte</button>
                                </a>
                            </div>
                            <small class="text-muted">
                                <i class="far fa-clock">20mins</i>
                            </small>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mb-4 box-shadow">
                    <img class="card-img-top" th:src="@{images/asia.jpg}" alt="Card image cap" height=250px width=230px >
                    <div class="card-body">
                        <p class="card-text">Arthropodes, vers des rues japonaises.</p>
                        <div class="d-flex justify-content-between align-items-center">
                            <div class="btn-group">
                                <a href="/menu/category/azjatycka">
                                    <button type="button" class="btn btn-sm btn-outline-secondary">Voir la carte</button>
                                </a>
                            </div>
                            <small class="text-muted">
                                <i class="far fa-clock">30mins</i>
                            </small>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mb-4 box-shadow">
                    <img class="card-img-top" th:src="@{images/italia.jpg}" alt="Card image cap" height=250px width=230px >
                    <div class="card-body">
                        <p class="card-text">Goûtez aux saveurs du bord de mer.</p>
                        <div class="d-flex justify-content-between align-items-center">
                            <div class="btn-group">
                                <a href="/menu/category/wloska">
                                    <button type="button" class="btn btn-sm btn-outline-secondary">Voir la carte</button>
                                </a>
                            </div>
                            <small class="text-muted">
                                <i class="far fa-clock">20mins</i>
                            </small>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card mb-4 box-shadow">
                    <img class="card-img-top" th:src="@{images/meksyk.jpg}" alt="Card image cap" height=250px width=230px >
                    <div class="card-body">
                        <p class="card-text">Saveurs épicées enveloppées dans un gâteau de blé.</p>
                        <div class="d-flex justify-content-between align-items-center">
                            <div class="btn-group">
                                <a href="/menu/category/meksykanska">
                                    <button type="button" class="btn btn-sm btn-outline-secondary">Voir la carte</button>
                                </a>
                            </div>
                            <small class="text-muted">
                                <i class="far fa-clock">40mins</i>
                            </small>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mb-4 box-shadow">
                    <img class="card-img-top" th:src="@{images/pizza.jpg}" alt="Card image cap" height=250px width=230px >
                    <div class="card-body">
                        <p class="card-text">Pizzas classiques.</p>
                        <div class="d-flex justify-content-between align-items-center">
                            <div class="btn-group">
                                <a href="/menu/category/pizze">
                                    <button type="button" class="btn btn-sm btn-outline-secondary">Voir la carte</button>
                                </a>
                            </div>
                            <small class="text-muted">
                                <i class="far fa-clock">35mins</i>
                            </small>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card mb-4 box-shadow">
                    <img class="card-img-top" th:src="@{images/drinks.jpg}" alt="Card image cap" height=250px width=230px >
                    <div class="card-body">
                        <p class="card-text">Boissons parfaites pour une soirée d'hivery.</p>
                        <div class="d-flex justify-content-between align-items-center">
                            <div class="btn-group">
                                <a href="/menu/category/drinki">
                                    <button type="button" class="btn btn-sm btn-outline-secondary">Voir la carte</button>
                                </a>
                            </div>
                            <small class="text-muted">
                                <i class="far fa-clock">10mins</i>
                            </small>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="container">
<hr class="featurette-divider">

<div class="row featurette">
    <div class="col-md-7">
        <div class="text-center">
        <span style=" margin: 200px;">
        <h2 class="featurette-heading">Garantie de qualité!</h2>
        <p class="lead">La meilleure qualité éprouvée par des milliers de personnes.</p>
        </span>
        </div>
    </div>
    <div class="col-md-5">
         <span style="font-size: 100px; margin: 100px;">
            <i class="fas fa-user-check"></i>
            </span>
    </div>
</div>

<hr class="featurette-divider">

<div class="row featurette">
    <div class="col-md-7 order-md-2">
        <div class="text-center">
            <span style=" margin: 200px;">
        <h2 class="featurette-heading">Livraison rapide!</h2>
        <p class="lead">Immédiatement après la préparation du repas, notre fournisseur part en tournée.</p>
            </span>
        </div>
    </div>
    <div class="col-md-5 order-md-1">
         <span style="font-size: 100px; margin: 200px;">
            <i class="fas fa-shipping-fast"></i>
            </span>
    </div>
</div>

<hr class="featurette-divider">

<div class="row featurette">
    <div class="col-md-7">
        <div class="text-center">
            <span style=" margin: 200px;">
        <h2 class="featurette-heading">Nourriture chaude!</h2>
        <p class="lead">Grâce à des contenants spéciaux, nos repas sont toujours chauds.</p>
            </span>
        </div>
    </div>
    <div class="col-md-5">
         <span style="font-size: 100px; margin: 100px;">
            <i class="fas fa-hot-tub"></i>
            </span>
    </div>
</div>

<hr class="featurette-divider">
</div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
   integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
   crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"
   integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
   crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"
   integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
   crossorigin="anonymous"></script>
</div>
<div th:replace="navi/footer"></div>
</body>
</html>
